Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 16:20:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C F                    Good Evening           08:11 PM, 03rd Oct                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:11 PM, 03rd Oct                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:12 PM, 03rd Oct                     F                    1           08:12 PM, 03rd Oct                    Centrepoint KW whatsapp bot                    Hello F , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:12 PM, 03rd Oct                     F                    1           08:12 PM, 03rd Oct                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           08:12 PM, 03rd Oct                     F                    8188818964           08:13 PM, 03rd Oct                    Centrepoint KW whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            08:13 PM, 03rd Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:13 PM, 03rd Oct                     F                    Will it be ready today??           08:13 PM, 03rd Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:13 PM, 03rd Oct                     F                    2           08:13 PM, 03rd Oct                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:13 PM, 03rd Oct                     F                    1           08:14 PM, 03rd Oct                    Centrepoint KW whatsapp bot                   Please enter your email address           08:14 PM, 03rd Oct                     F                    [email-masked]           08:14 PM, 03rd Oct                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:14 PM, 03rd Oct                     F                    Thankyou           08:14 PM, 03rd Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           08:14 PM, 03rd Oct                     F                    Hello Kader           08:15 PM, 03rd Oct                     F                    I placed an order today afternoon for click and collect...           08:15 PM, 03rd Oct                     F                    Bt I still havent recieved any message to collect it...           08:15 PM, 03rd Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:16 PM, 03rd Oct                     F                    Actually it is a gift for a friend's birthday today...so will it be possible for me to collect it today?           08:16 PM, 03rd Oct                     F                    Sure...Thankyou           08:16 PM, 03rd Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day  and I am really very sorry for this delay. I know that you’ve been waiting for it.           08:17 PM, 03rd Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.           08:17 PM, 03rd Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our store team.           08:18 PM, 03rd Oct                     F                    Thankyou           08:18 PM, 03rd Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           08:18 PM, 03rd Oct                     F                    Ok...Thankyou           08:19 PM, 03rd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:19 PM, 03rd Oct                     F                    No...Thankyou so much for the help...           08:20 PM, 03rd Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:20 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4956146